issue about diskspace 21.04

Bug #1922952 reported by Lars Martin Hambro on 2021-04-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gnome-terminal (Ubuntu)
Undecided
Unassigned

Bug Description

Hi that i get:
adwaita-qt apt apt-transport-https apt-utils
  gnome-shell-extension-desktop-icons-ng google-chrome-stable libadwaitaqt1
  libadwaitaqtpriv1 libapt-pkg6.0 lto-disabled-list signon-ui-service
  signon-ui-x11 ubuntu-mate-default-settings youtube-dl zlib1g zlib1g:i386
  zlib1g-dev

need 80 MB free space:
tmpfs 3287036 4032 3283004 1% /run
/dev/sde2 960094248 911385340 0 100% /
tmpfs 16435164 6880 16428284 1% /dev/shm
tmpfs 5120 4 5116 1% /run/lock
tmpfs 4096 0 4096 0% /sys/fs/cgroup
/dev/sde1 291248 8168 283080 3% /boot/efi
tmpfs 3287032 252 3286780 1% /run/user/1000

Traceback (most recent call last):
  File "/usr/share/apport/apport-kde", line 531, in <module>
    UserInterface = MainUserInterface()
  File "/usr/share/apport/apport-kde", line 328, in __init__
    apport.ui.UserInterface.__init__(self)
  File "/usr/lib/python3/dist-packages/apport/ui.py", line 209, in __init__
    self.crashdb = apport.crashdb.get_crashdb(None)
  File "/usr/lib/python3/dist-packages/apport/crashdb.py", line 842, in get_crashdb
    return load_crashdb(auth_file, settings['databases'][name])
  File "/usr/lib/python3/dist-packages/apport/crashdb.py", line 851, in load_crashdb
    return m.CrashDatabase(auth_file, spec)
  File "/usr/lib/python3/dist-packages/apport/crashdb_impl/launchpad.py", line 127, in __init__
    self.__lpcache = tempfile.mkdtemp(prefix='launchpadlib.cache.')
  File "/usr/lib/python3.9/tempfile.py", line 487, in mkdtemp
    prefix, suffix, dir, output_type = _sanitize_params(prefix, suffix, dir)
  File "/usr/lib/python3.9/tempfile.py", line 257, in _sanitize_params
    dir = gettempdir()
  File "/usr/lib/python3.9/tempfile.py", line 426, in gettempdir
    tempdir = _get_default_tempdir()
  File "/usr/lib/python3.9/tempfile.py", line 358, in _get_default_tempdir
    raise FileNotFoundError(_errno.ENOENT,
FileNotFoundError: [Errno 2] No usable temporary directory found in ['/tmp', '/var/tmp', '/usr/tmp', '/home/larsmartin']
Error in sys.excepthook:
Traceback (most recent call last):
  File "/usr/lib/python3/dist-packages/apport_python_hook.py", line 155, in apport_excepthook
    pr.write(f)
  File "/usr/lib/python3/dist-packages/problem_report.py", line 382, in write
    file.write(v.replace(b'\n', b'\n '))
OSError: [Errno 28] Ikke mer plass på enheten

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/lib/python3/dist-packages/apport_python_hook.py", line 155, in apport_excepthook
    pr.write(f)
OSError: [Errno 28] Ikke mer plass på enheten

Original exception was:
Traceback (most recent call last):
  File "/usr/share/apport/apport-kde", line 531, in <module>
    UserInterface = MainUserInterface()
  File "/usr/share/apport/apport-kde", line 328, in __init__
    apport.ui.UserInterface.__init__(self)
  File "/usr/lib/python3/dist-packages/apport/ui.py", line 209, in __init__
    self.crashdb = apport.crashdb.get_crashdb(None)
  File "/usr/lib/python3/dist-packages/apport/crashdb.py", line 842, in get_crashdb
    return load_crashdb(auth_file, settings['databases'][name])
  File "/usr/lib/python3/dist-packages/apport/crashdb.py", line 851, in load_crashdb
    return m.CrashDatabase(auth_file, spec)
  File "/usr/lib/python3/dist-packages/apport/crashdb_impl/launchpad.py", line 127, in __init__
    self.__lpcache = tempfile.mkdtemp(prefix='launchpadlib.cache.')
  File "/usr/lib/python3.9/tempfile.py", line 487, in mkdtemp
    prefix, suffix, dir, output_type = _sanitize_params(prefix, suffix, dir)
  File "/usr/lib/python3.9/tempfile.py", line 257, in _sanitize_params
    dir = gettempdir()
  File "/usr/lib/python3.9/tempfile.py", line 426, in gettempdir
    tempdir = _get_default_tempdir()
  File "/usr/lib/python3.9/tempfile.py", line 358, in _get_default_tempdir
    raise FileNotFoundError(_errno.ENOENT,
FileNotFoundError: [Errno 2] No usable temporary directory found in ['/tmp', '/var/tmp', '/usr/tmp', '/home/larsmartin']

tmpfs 3,2G 4,0M 3,2G 1% /run
/dev/sde2 916G 870G 0 100% /
tmpfs 16G 6,8M 16G 1% /dev/shm
tmpfs 5,0M 4,0K 5,0M 1% /run/lock
tmpfs 4,0M 0 4,0M 0% /sys/fs/cgroup
/dev/sde1 285M 8,0M 277M 3% /boot/efi
tmpfs 3,2G 252K 3,2G 1% /run/user/1000

issue is also i get (None internet issue if i boot) or other issue that is relevant to diskspace isssue if i remove (steam or lutris its posible to boot without isssue) So you much check if some is wrong with error because its hard to find why i get unstabile issue with this computer.

if i remove, some steam, lutris or other its works nice to boot,

issue when booting. terminal.

Norbert (nrbrtx) on 2021-04-08
tags: added: hirsute
Manfred Hampl (m-hampl) wrote :

/dev/sde2 916G 870G 0 100% /

Your root file system is (almost) full.
You might run the command
du -schx /*
to see the directories that use most space, and then dig further to identify which files/directories consume too much space and do clean-up.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers